

At age 32, I had the diagnosis of Systemic Lupus Erythamatosis. In the three years that followed, I was also diagnosed with Fibromyalgia, Rynauds Syndrom, degenerative cervical and spine, as well as Osteo Arthritis. I had Asthma and, suffered from migraine headaches. Eventually, I could hardly swallow food and I started having seizures. I was then diagnosed with Atherosclerosis in my heart, for which nothing could be done. I was literally dying to be loved. At 36 years of marriage, I threw my abuser out and what began as starving and harassment, became starvation and torture. I was rescued by a friend after eight months. I moved two hours away and stayed with this friend while trying to get healthier. Almost three months went by and her husband came home to find me in such pain he recommended the hospital.

It was discovered that I had a torn intestine, believed to be from the many pain medications that I took. Despite my do-not-resuscitate order, I had the life saving surgery.

I was not in my body as they rolled me into surgery. I actually stood next to the surgeon and the emergency room doctor as they spoke. I stood next to the surgeon as he performed the surgery. The next thing I knew, I found myself in a waiting room. It was not gray, white or blue, but a mixture of those colors. I knew I wasn't alone, but I felt rather than saw anyone. I felt the words, 'go back.' I said 'No' because I finally felt like I was out of my hell on earth. Then I felt a shove. Irritated, I found myself at the ceiling of the intensive care unit room (ICU) I was in. I was looking down on my body, fully aware that I was an orb. I saw myself in the bed with monitors, tubes, and a nurse working over me. That's when I felt an overwhelming feeling of curiosity. The next thing I knew, I felt a whoosh and found myself gliding under the bed coming up through my chest while gasping for air.

I opened my eyes and knew immediately that I was different. I felt like I had arrived in my own life for the first time in 58 years. I was in the ICU for four days and in the general ward for four more days. I was released from the hospital. Ten days later, I went back to my home, and saw my doctor to get off the medications completely.

On the 18th of May, I was admitted to a hospital in that area. After many tests, I had sepsis with eleven abscesses in my stomach. Nobody would perform the life-saving surgery on another surgeon's work. I went back to the surgeon. This time it took two surgeons and 3-1/2 hours to clean me out. My body didn't make blood because because I was malnourished. I became worse.

I had been dreaming of my son who passed in 2000 and awoke to him next to me in the bed. I knew I was dying because I could not feel any of my body and I knew I was in my chest. The room was a beautiful golden color, which is the only way I can describe it. My rescue friend came in for a visit, but I told her I couldn't play because I was about to pass. When she heard that, she dropped her belongings and placing her hands on me began to chant a prayer in Sanskrit. I lost time, but when it was over, the color of the room had changed to morning light. Within two hours, I was completely back in my body demanding to be released to the next place.

When my ordeal began, I weighed 116 pounds. Upon my release I weight 84 pounds. Not only did I feel different, I looked different. I no longer have all of the diseases I had when I was admitted. The only problem I have now is Rheumatoid arthritis. I was completely without attachment to anything. I had no interest in anything I used to care about like money, possessions or people. I understood that we are all timeless and in a sense, ageless. Two months after my release, I went back to school in an effort to write about what happened to me and my realizations from it. My first realization was that I had a message and that message is, violence and passion have nothing to do with love, they are both suffering. My next message is, gratitude is the most important emotion of all and if gratitude was our motivation in life, we would all live in abundance. Third, when bad things happen to us, it actually happens for us and this is very important. There is nothing to fear from death, fear itself is the monster. I also have an understanding that I am being taken care of and that the most important love is that which we give ourselves. We are all connected. Judging people to make them less or ourselves more, is very wrong. I smile almost all of the time now. People ask me for hugs, they often stop and tell me their problems and then are embarrassed because they don't know why, but I do. We are all timeless beings of light, but only a few of us know how to glow.

